# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the fcitx5-chinese-addons package.
#
# Translators:
# Bon Keun Seo <scobyseo@gmail.com>, 2021
# Junghee Lee <daemul72@gmail.com>, 2022
#
msgid ""
msgstr ""
"Project-Id-Version: fcitx5-chinese-addons\n"
"Report-Msgid-Bugs-To: fcitx-dev@googlegroups.com\n"
"POT-Creation-Date: 2023-12-02 20:24+0000\n"
"PO-Revision-Date: 2017-11-23 04:30+0000\n"
"Last-Translator: Junghee Lee <daemul72@gmail.com>, 2022\n"
"Language-Team: Korean (https://app.transifex.com/fcitx/teams/12005/ko/)\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: im/table/state.cpp:1148
msgid " Return for "
msgstr " Return for "

#: im/table/state.cpp:1145
msgid " for "
msgstr " for "

#: gui/pinyindictmanager/pinyindictmanager.cpp:140
msgid "%1 already exists, do you want to overwrite this dictionary?"
msgstr "%1이(가) 이미 존재합니다. 이 사전을 덮어 쓰시겠습니까?"

#: gui/pinyindictmanager/filedownloader.cpp:71
msgid "%1% Downloaded."
msgstr "%1% 다운로드됨."

#. i18n: file: gui/customphraseeditor/customphraseeditor.ui:41
#. i18n: ectx: property (text), widget (QPushButton, addButton_)
#: rc.cpp:9
#, kde-format
msgid "&Add"
msgstr ""

#: gui/pinyindictmanager/pinyindictmanager.cpp:37
msgid "&Browse Sogou Cell Dictionary Online"
msgstr "Sogou Cell 사전 온라인 찾아보기(&B)"

#. i18n: file: gui/customphraseeditor/customphraseeditor.ui:84
#. i18n: ectx: property (text), widget (QPushButton, clearButton_)
#: rc.cpp:21
#, kde-format
msgid "&Clear"
msgstr ""

#. i18n: file: gui/pinyindictmanager/pinyindictmanager.ui:55
#. i18n: ectx: property (text), widget (QPushButton, clearDictButton_)
#: rc.cpp:45
#, kde-format
msgid "&Clear Dictionary"
msgstr ""

#: gui/pinyindictmanager/pinyindictmanager.cpp:44
msgid "&Clear User Data"
msgstr "사용자 데이터 지우기(&C)"

#. i18n: file: gui/customphraseeditor/customphraseeditor.ui:73
#. i18n: ectx: property (text), widget (QPushButton, externalEditor_)
#: rc.cpp:18
#, kde-format
msgid "&External Editor"
msgstr ""

#. i18n: file: gui/pinyindictmanager/pinyindictmanager.ui:22
#. i18n: ectx: property (text), widget (QPushButton, importButton_)
#: rc.cpp:36
#, kde-format
msgid "&Import"
msgstr "가져오기(&I)"

#. i18n: file: gui/pinyindictmanager/pinyindictmanager.ui:66
#. i18n: ectx: property (text), widget (QPushButton, openDirectoryButton_)
#: rc.cpp:48
#, kde-format
msgid "&Open User Data Directory"
msgstr ""

#. i18n: file: gui/customphraseeditor/customphraseeditor.ui:52
#. i18n: ectx: property (text), widget (QPushButton, removeButton_)
#. i18n: file: gui/pinyindictmanager/pinyindictmanager.ui:33
#. i18n: ectx: property (text), widget (QPushButton, removeButton_)
#: rc.cpp:12 rc.cpp:39
#, kde-format
msgid "&Remove"
msgstr "제거(&R)"

#. i18n: file: gui/customphraseeditor/customphraseeditor.ui:63
#. i18n: ectx: property (text), widget (QPushButton, helpButton_)
#: rc.cpp:15
#, kde-format
msgid "&Usage"
msgstr ""

#: im/table/state.cpp:746
msgctxt "Pinyin lookup delimeter"
msgid ", "
msgstr ""

#: im/table/engine.h:41 im/pinyin/pinyin.h:71
msgid "ABC"
msgstr "ABC"

#: im/pinyin/pinyin.h:154
msgid "Action when switching input method"
msgstr ""

#. i18n: file: gui/customphraseeditor/editordialog.ui:14
#. i18n: ectx: property (windowTitle), widget (QDialog, EditorDialog)
#: rc.cpp:3
#, kde-format
msgid "Add Phrase"
msgstr ""

#: org.fcitx.Fcitx5.Addon.ChineseAddons.metainfo.xml.in:8
msgid ""
"Add support for Pinyin, Table and many other Chinese related functionality "
"to Fcitx"
msgstr "Fcitx에 Pinyin, 표 및 기타 많은 한어 관련 기능에 대한 지원 추가"

#: im/table/ime.h:237
msgid ""
"After committing every character, learn the new phrase based on the input "
"history. If certain word is seen for multiple times or selected by user "
"once, it will be added as user phrase. -1 means the maximum code length of "
"the table. 0 means disable this feature. "
msgstr ""
"모든 글자를 입력완료한 후, 입력 기록을 통해 구문을 학습합니다. 어떤 단어가 여"
"러 번 나타나거나 사용자에 의해 선택되면, 사용자 구문에 포함됩니다. -1로 설정"
"하면 테이블의 최대 크기까지 지원하며, 0으로 설정하면 이 기능을 끕니다."

#: im/table/ime.h:278
msgid "Allow use keypad key as table input"
msgstr ""

#: modules/punctuation/punctuation.h:42
msgid "Alternative Mapping"
msgstr "대체 매핑"

#: im/pinyin/pinyin.h:136
msgid "Always show Cloud Pinyin place holder"
msgstr ""

#: gui/pinyindictmanager/pinyindictmanager.cpp:365
msgid "Are you sure to delete %1?"
msgstr "%1을(를) 삭제하시겠습니까?"

#: gui/pinyindictmanager/pinyindictmanager.cpp:333
msgid "Are you sure to delete all dictionaries?"
msgstr "모든 사전을 삭제하시겠습니까?"

#: im/table/ime.h:232
msgid "Auto phrase length"
msgstr "자동 구문 문자 수"

#: im/table/ime.h:280
msgid "Auto rule set"
msgstr "자동 규칙 모음"

#: im/table/ime.h:178
msgid "Auto select candidate"
msgstr "자동 후보 선택"

#: im/table/ime.h:204
msgid "Auto select when no match is found"
msgstr "맞는 값이 없으면 자동 선택"

#: modules/cloudpinyin/cloudpinyin.h:33
msgid "Backend"
msgstr "백엔드"

#: im/table/qxm.conf.in.in:3
msgid "Bingchan"
msgstr "Bingchan"

#: gui/pinyindictmanager/browserdialog.cpp:65
msgid "Browse Sogou Cell Dict repository"
msgstr "Sogou 셀 사전 저장소 찾아보기"

#: im/table/ime.h:275
msgid "Candidate List orientation"
msgstr "후보 목록 방향"

#: im/table/cangjie.conf.in.in:3
msgid "Cangjie (Simplified Chinese)"
msgstr ""

#: org.fcitx.Fcitx5.Addon.ChineseAddons.metainfo.xml.in:7
msgid "Chinese Addons"
msgstr "한어 애드온"

#: im/pinyin/pinyin.h:204
msgid "Choose Character from Phrase"
msgstr "구문에서 문자 선택"

#: im/pinyin/pinyin.h:63
msgid "Clear"
msgstr ""

#: gui/pinyindictmanager/pinyindictmanager.cpp:45
msgid "Clear &All Data"
msgstr "모든 데이터 지우기(&A)"

#: im/pinyin/pinyin.h:124 modules/cloudpinyin/cloudpinyin.conf.in.in:3
msgid "Cloud Pinyin"
msgstr "Cloud Pinyin"

#: im/pinyin/pinyin.h:129
msgid "Cloud Pinyin Index"
msgstr "Cloud Pinyin 일련번호"

#: im/pinyin/pinyin.cpp:1466
msgid "Cloud Pinyin Status"
msgstr "Cloud Pinyin 상태"

#: im/pinyin/pinyin.cpp:1468
msgid "Cloud Pinyin is disabled."
msgstr "Cloud Pinyin이 비활성화됨."

#: im/pinyin/pinyin.cpp:1467
msgid "Cloud Pinyin is enabled."
msgstr "Cloud Pinyin이 활성화되었습니다."

#: im/table/ime.h:105
msgid "Commit Invalid Segment"
msgstr "잘못된 세그먼트 입력완료"

#: im/table/ime.h:97
msgid "Commit after auto select candidates"
msgstr "후보 자동 선택 후 입력완료"

#: im/table/ime.h:101
msgid "Commit buffer when deactivating input method"
msgstr "입력기 비활성화 시 버퍼 입력완료"

#: im/pinyin/pinyin.h:64
msgid "Commit current preedit"
msgstr ""

#: im/pinyin/pinyin.h:65
msgid "Commit default selection"
msgstr ""

#: im/pinyin/pinyin.h:78
msgid "Commit preview"
msgstr ""

#: im/table/ime.h:110
msgid ""
"Commit the segment that does not exist in the table. This option is useful "
"for some latin/compose based table."
msgstr ""
"표에 없는 세그먼트를 입력완료합니다. 이 옵션은 일부 라틴어/작성 기반 표에 유"
"용합니다."

#: im/pinyin/pinyin.h:82
msgid "Common Typo"
msgstr ""

#: im/pinyin/pinyin.h:78
msgid "Composing pinyin"
msgstr ""

#: gui/pinyindictmanager/pinyindictmanager.cpp:332
#: gui/pinyindictmanager/pinyindictmanager.cpp:364
msgid "Confirm deletion"
msgstr "삭제 확인"

#: gui/pinyindictmanager/processrunner.cpp:50
msgid "Convert failed."
msgstr "변환하지 못했습니다."

#: gui/pinyindictmanager/processrunner.cpp:44
#: gui/pinyindictmanager/renamefile.cpp:34
msgid "Converter crashed."
msgstr "변환도구가 충돌했습니다."

#: im/table/state.cpp:773
msgid "Could not find pinyin."
msgstr "Pinyin을 찾을 수 없음"

#: gui/pinyindictmanager/pinyindictmanager.cpp:113
#: gui/pinyindictmanager/pinyindictmanager.cpp:224
#: gui/pinyindictmanager/pinyindictmanager.cpp:283
msgid "Create directory failed. Please check the permission or disk space."
msgstr "디렉토리 생성에 실패했습니다. 권한 또는 디스크 공간을 확인합니다."

#: gui/pinyindictmanager/filedownloader.cpp:23
msgid "Create temporary file failed."
msgstr "임시 파일 생성에 실패했습니다."

#: gui/pinyindictmanager/pinyindictmanager.cpp:124
msgid "Creating temp file failed. Please check the permission or disk space."
msgstr "임시 파일을 만들지 못했습니다. 권한 또는 디스크 공간을 확인합니다."

#: im/table/engine.h:43 im/pinyin/pinyin.h:73
msgid "Custom"
msgstr "사용자 지정"

#: gui/customphraseeditor/customphraseeditor.cpp:163
msgid "Custom Phrase Editor"
msgstr ""

#. i18n: file: gui/pinyindictmanager/browserdialog_webkit.ui:14
#. i18n: ectx: property (windowTitle), widget (QDialog, BrowserDialog)
#. i18n: file: gui/pinyindictmanager/browserdialog.ui:14
#. i18n: ectx: property (windowTitle), widget (QDialog, BrowserDialog)
#: rc.cpp:24 rc.cpp:30
#, kde-format
msgid "Dialog"
msgstr "대화창"

#: im/table/db.conf.in.in:3
msgid "Dianbaoma"
msgstr "Dianbaoma"

#: gui/pinyindictmanager/pinyindictmanager.cpp:139
msgid "Dictionary already exists"
msgstr "사전이 이미 존재합니다"

#: im/table/ime.h:267
msgid "Display Hint for word"
msgstr "단어에 대한 힌트 보이기"

#: im/table/engine.h:64
msgid "Display Shuangpin when looking up pinyin"
msgstr ""

#: im/table/ime.h:269
msgid "Display custom hint"
msgstr "사용자 지정 힌트 보이기"

#: im/table/engine.h:40
msgid "Do not display"
msgstr ""

#: im/pinyin/pinyin.h:77
msgid "Do not show"
msgstr ""

#: im/pinyin/pinyin.cpp:1183
#, c++-format
msgid ""
"Do you want to enable cloudpinyin now for better prediction? You can always "
"toggle it later in configuration or by pressing {}."
msgstr ""
"더 나은 예측을 위해 지금 Cloud pinin을 활성화하시겠습니까? 나중에 구성하거나 "
"{} 키를 눌러 언제든지 전환할 수 있습니다."

#: im/pinyin/pinyin.cpp:1178
msgid ""
"Do you want to enable cloudpinyin now for better prediction? You can always "
"toggle it later in configuration."
msgstr ""
"더 나은 예측을 위해 지금 Cloud pinin을 활성화하시겠습니까? 나중에 구성할 때"
"는 언제든지 전환할 수 있습니다."

#: gui/customphraseeditor/customphraseeditor.cpp:206
msgid "Do you want to reload custom phrase from disk?"
msgstr ""

#: im/table/ime.h:140
msgid "Don't sort word shorter than"
msgstr "다음보다 짧은 단어를 정렬하지 않음"

#: gui/pinyindictmanager/filedownloader.cpp:78
msgid "Download Finished"
msgstr "다운로드 완료됨"

#: gui/pinyindictmanager/filedownloader.cpp:40
msgid "Download started."
msgstr "다운로드 시작됨."

#: im/pinyin/pinyin.h:119
msgid "Enable Chaizi"
msgstr "Chaizi 활성화"

#: im/pinyin/pinyin.h:121
msgid "Enable Characters in Unicode CJK Extension B"
msgstr ""

#: im/pinyin/pinyin.h:127
msgid "Enable Cloud Pinyin"
msgstr "Cloud Pinyin 사용"

#: im/pinyin/pinyin.cpp:1192
msgid "Enable Cloudpinyin"
msgstr "Cloudpinin 활성화"

#: im/pinyin/pinyin.h:118
msgid "Enable Emoji"
msgstr "그림문자 활성화"

#: im/table/engine.h:67 im/pinyin/pinyin.h:147
msgid "Enable Prediction"
msgstr "예측 사용가능"

#: im/pinyin/pinyin.h:117
msgid "Enable Spell"
msgstr "맞춤법 활성화"

#: modules/chttrans/chttrans.h:33
msgid "Enabled Input Methods"
msgstr "활성화된 입력기"

#: im/table/ime.h:228
msgid "End key"
msgstr "중지  키"

#: im/pinyin/pinyin.h:251
msgid "Enter a string from the list will make it enter quickphrase mode."
msgstr "목록의 문자열을 입력하면, 상용구 모드로 진입합니다."

#: modules/punctuation/punctuation.h:50
msgid "Entries"
msgstr "항목"

#: im/table/erbi.conf.in.in:3
msgid "Erbi"
msgstr "Erbi"

#: gui/pinyindictmanager/pinyindictmanager.cpp:374
msgid "Error while deleting %1."
msgstr "%1을 삭제하는 중 오류 발생"

#: im/table/ime.h:265
msgid "Exact Match"
msgstr "정확한 일치"

#: modules/pinyinhelper/pinyinhelper.conf.in.in:3
msgid "Extra Pinyin functionality"
msgstr "추가 Pinyin 기능"

#: gui/pinyindictmanager/pinyindictmanager.cpp:112
msgid "Failed to create directory"
msgstr "디렉토리를 만들지 못했습니다"

#: gui/pinyindictmanager/filedownloader.cpp:36
msgid "Failed to create request."
msgstr "요청을 생성하지 못했습니다."

#: gui/pinyindictmanager/pinyindictmanager.cpp:123
msgid "Failed to create temp file"
msgstr "임시 파일을 만들지 못했습니다"

#: gui/pinyindictmanager/pinyindictmanager.cpp:223
#: gui/pinyindictmanager/pinyindictmanager.cpp:282
msgid "Failed to get runtime directory"
msgstr "런타임 디렉토리를 가져 오지 못했습니다"

#: im/table/ime.h:24
msgid "Fast"
msgstr "빠름"

#: im/table/ime.h:38
msgid "File"
msgstr "파일"

#: gui/pinyindictmanager/pinyindictmanager.cpp:373
msgid "File Operation Failed"
msgstr "파일 작업 실패"

#: gui/customphraseeditor/customphraseeditor.cpp:205
msgid "File updated"
msgstr ""

#: im/pinyin/pinyin.h:213
msgid "Filter by stroke"
msgstr "필획으로 필터링"

#: im/table/ime.h:116
msgid "First candidate as Preedit"
msgstr "사전편집으로 첫 후보"

#: im/table/ime.h:120 im/pinyin/pinyin.h:143
msgid "Fix embedded preedit cursor at the beginning of the preedit"
msgstr "사전편집 커서를 사전편집 문자열의 맨 앞에 고정"

#: im/table/engine.h:53 im/pinyin/pinyin.h:158
msgid "Forget word"
msgstr "단어 잊기"

#: im/table/ime.h:24
msgid "Freq"
msgstr "빈도"

#: gui/pinyindictmanager/pinyindictmanager.cpp:34
msgid "From &File"
msgstr "파일에서 불러오기(&F)"

#: gui/pinyindictmanager/pinyindictmanager.cpp:35
msgid "From &Sogou Cell Dictionary File"
msgstr "&Sogou 셀 사전 파일에서 불러오기"

#: modules/fullwidth/fullwidth.cpp:73 modules/fullwidth/fullwidth.h:29
msgid "Full width Character"
msgstr "전각 문자"

#: modules/fullwidth/fullwidth.cpp:75
msgid "Full width Character is disabled."
msgstr "전각 문자 비활성화됨."

#: modules/fullwidth/fullwidth.cpp:74
msgid "Full width Character is enabled."
msgstr "전각 문자가 활성화되었습니다."

#: modules/fullwidth/fullwidth.cpp:70 modules/fullwidth/fullwidth.conf.in.in:3
msgid "Full width character"
msgstr "전각 문자"

#: modules/punctuation/punctuation.h:92
msgid "Full width punctuation"
msgstr "전각 문장부호"

#: modules/punctuation/punctuation.cpp:253
msgid "Full width punctuation is disabled."
msgstr "전각 문장부호 비활성화되었습니다."

#: modules/punctuation/punctuation.cpp:252
msgid "Full width punctuation is enabled."
msgstr "전각 문장부호가 활성화되었습니다."

#: im/pinyin/pinyin.h:253
msgid "Fuzzy Pinyin Settings"
msgstr "불분명한 Pinyin 설정"

#: modules/fullwidth/fullwidth.h:30
msgid "Half width Character"
msgstr "반각 문자"

#: modules/punctuation/punctuation.h:93
msgid "Half width punctuation"
msgstr "반각 문장부호"

#: modules/punctuation/punctuation.h:30
msgid "Half width punctuation after latin letter or number"
msgstr "라틴 문자 또는 숫자 뒤의 반각 문장부호"

#: im/table/ime.h:26
msgid "Horizontal"
msgstr "가로 방향"

#: im/table/ime.h:138
msgid "Icon"
msgstr "아이콘"

#: im/table/ime.h:262
msgid ""
"If the value less than 0, means this feature is disabled. If auto phrase is "
"enabled, selecting auto phrase candidate explicitly will still add the word "
"as a new user phrase."
msgstr ""
"0보다 작은 값이면 이 기능을 끕니다. 자동 구문 사용 시, 자동 구문 후보를 명시"
"적으로 선택하여 새 사용자 구문에 추가할 수 있습니다."

#: gui/customphraseeditor/customphrasemodel.cpp:39
msgctxt "Please ensure the line width is around 80 character width"
msgid ""
"If you want to produce dynamic content, you may set the phrase to\n"
"start with symbol \"#\". The phrase may contain variable name like\n"
"$name or ${name}. For example, you can write: sj,2=#$fullhour:$minute\n"
"to produce current 24-hour time with sj.\n"
"Built-in functions include:\n"
"$year Current year, e.g. 1990, 2003.\n"
"$year_yy Current year in two-digit, e.g. 90, 03.\n"
"$month Current month, e.g. 1, 2, 3..., 12.\n"
"$month_mm Current month in two digit, e.g. 01, 02, ... 12.\n"
"$day Current day of month, e.g. 1, 2, 3..., 31.\n"
"$day_dd Current day of month in two digit, e.g. 01, 02, ... 31.\n"
"$weekday Current weekday, e.g. 1, 2, 3, ... 7.\n"
"$fullhour Current 24-hour, e.g. 00, 01, 02, ..., 23.\n"
"$halfhour Current 12-hour, 01, 02, 03, ..., 12.\n"
"$ampm Current AM or PM.\n"
"$minute Current minute, e.g. 00, 01, ..., 59\n"
"$second Current second, e.g. 00, 01, ..., 59\n"
"$year_cn Current year in Chinese, e.g. 一九九零, 二零零三.\n"
"$year_yy_cn Current year in two digit Chinese, e.g. 九零, 零三.\n"
"$month_cn Current month in Chinese, e.g. 一月, 二月, ... 十二月.\n"
"$day_cn Current day in Chinese, e.g. 一, 二, ... 三十一.\n"
"$fullhour_cn Current 24-hour in Chinese, e.g. 零, 一, 二, ... 二十三.\n"
"$halfhour_cn Current 12-hour in Chinese, e.g. 一, 二, ... 十二.\n"
"$ampm_cn Current AM, PM in Chinese, 上午 or 下午.\n"
"$minute_cn Current minute in Chinese, 零, 一, 二, ... 五十九.\n"
"$second_cn Current second in Chinese, 零, 一, 二, ... 五十九.\n"
"\n"
"If lua is installed, the function defined in imeapi can be invoked \n"
"with ${lua:function_name}.\n"
msgstr ""

#: im/table/ime.h:114
msgid "Ignore built in punctuation"
msgstr "기본 구두점 무시"

#: im/pinyin/pinyin.h:83
msgid "Inner Segment (xian -> xi'an)"
msgstr "내부 세그먼트 (xian -> xi'an)"

#: im/pinyin/pinyin.h:85
msgid "Inner Segment for Short Pinyin (qie -> qi'e)"
msgstr "짧은 Pinyin을 위한 내부 세그먼트 (qie -> qi'e)"

#: gui/pinyindictmanager/pinyindictmanager.cpp:99
msgid "Input Dictionary Name"
msgstr "입력 사전 이름"

#: gui/customphraseeditor/customphrasemodel.cpp:86
msgid "Key"
msgstr ""

#: modules/punctuation/punctuation.h:39
msgctxt "Key of the punctuation, e.g. comma"
msgid "Key"
msgstr "키"

#: im/table/ime.h:125 im/pinyin/pinyin.h:236
msgid "Key to trigger quickphrase"
msgstr "상용구를 트리거할 키"

#: im/table/ime.h:245
msgid "Learn auto phrase with phrase"
msgstr ""

#: im/table/ime.h:266
msgid "Learning"
msgstr "학습"

#: im/table/ime.h:182
msgid "Length limit of selecting the only candidate"
msgstr "유일한 후보 선택의 길이 제한"

#: im/table/engine.h:58
msgid "Look up pinyin"
msgstr ""

#: im/table/engine.h:40 im/pinyin/pinyin.h:70
msgid "MS"
msgstr "MS"

#: im/pinyin/pinyin.h:225
msgid "Manage Custom Phrase"
msgstr ""

#: im/pinyin/pinyin.h:223
msgid "Manage Dictionaries"
msgstr ""

#: modules/punctuation/punctuation.h:40
msgid "Mapping"
msgstr "매핑"

#: im/table/ime.h:253
msgid "Marker for auto phrase in the candidates"
msgstr "후보의 자동 구문에 대한 표식"

#: im/pinyin/pinyin.h:88
msgid "Match partial finals (e -> en, eng, ei)"
msgstr "부분 접미사 매칭 (e -> en, eng, ei)"

#: im/pinyin/pinyin.h:92
msgid "Match partial shuangpin if input length is longer than 4"
msgstr "입력 길이가 4보다 긴 경우 일부의 이중자획 일치"

#: modules/cloudpinyin/cloudpinyin.h:32
msgid "Minimum Pinyin Length"
msgstr "최소 Pinyin 문자 수"

#: im/table/engine.h:48
msgid "Modify dictionary"
msgstr "사전 수정"

#: gui/pinyindictmanager/pinyindictmanager.cpp:99
msgid "New Dictionary Name:"
msgstr "새로운 사전 이름:"

#: im/table/ime.h:60 im/pinyin/pinyin.h:182
msgid "Next Candidate"
msgstr "다음 후보"

#: im/pinyin/pinyin.h:170
msgid "Next Page"
msgstr "다음 페이지"

#: im/table/ime.h:48
msgid "Next page"
msgstr "다음 페이지"

#: im/table/ime.h:24 im/pinyin/pinyin.cpp:1189
msgid "No"
msgstr "아니요"

#: gui/pinyindictmanager/browserdialog.cpp:111
msgid "No browsing outside pinyin.sogou.com, now redirect to home page."
msgstr ""
"pinyin.sogou.com 외부에서 검색하지 않고, 이제 홈 페이지로 리디렉션됩니다."

#: im/table/engine.cpp:209
msgid "Not available"
msgstr "사용할 수 없음"

#: im/table/ime.h:25
msgid "Not set"
msgstr "설정되지 않음"

#: im/pinyin/pinyin.h:217
msgid "Number of Sentences"
msgstr "문장 수"

#: modules/chttrans/chttrans.h:37
msgid "OpenCC profile for Simplified to Traditional"
msgstr ""

#: modules/chttrans/chttrans.h:40
msgid "OpenCC profile for Traditional to Simplified"
msgstr ""

#: gui/customphraseeditor/customphrasemodel.cpp:90
msgid "Order"
msgstr ""

#: im/table/ime.h:144
msgid "Order policy"
msgstr "정렬 정책"

#: im/table/ime.h:163
msgid ""
"Order the candidate based on the word you already typed. You may want to "
"disable this option if you want the candidate order to be stable regardless "
"of the history."
msgstr ""
"이미 입력한 단어를 기준으로 후보를 정렬합니다. 기록과 상관없이 후보 순서를 안"
"정적으로 유지하려면 이 옵션을 사용하지 않도록 설정할 수 있습니다."

#. i18n: file: gui/customphraseeditor/editordialog.ui:55
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:6
#, kde-format
msgid "Order:"
msgstr ""

#: im/table/ime.h:90 im/pinyin/pinyin.h:115
msgid "Page size"
msgstr "페이지 크기"

#: gui/customphraseeditor/customphrasemodel.cpp:88
msgid "Phrase"
msgstr ""

#: im/pinyin/pinyin.cpp:1192 im/pinyin/pinyin.cpp:1465
#: im/pinyin/pinyin-addon.conf.in.in:3 im/pinyin/pinyin.conf.in:3
msgid "Pinyin"
msgstr "Pinyin"

#: gui/pinyindictmanager/pinyindictmanager.cpp:92
msgid "Pinyin dictionary manager"
msgstr "Pinyin 사전 관리도구"

#: im/table/engine.h:42 im/pinyin/pinyin.h:72
msgid "PinyinJiajia"
msgstr "PinyinJiajia"

#: im/table/state.cpp:722
msgid "Please use this functionality after typing some text."
msgstr "글자를 입력한 후에 이 기능을 사용하세요."

#: im/table/engine.cpp:77 im/table/engine.cpp:85 im/pinyin/pinyin.cpp:1019
#: im/pinyin/pinyin.cpp:1029
msgid "Prediction Disabled"
msgstr ""

#: im/table/engine.cpp:76 im/table/engine.cpp:84 im/pinyin/pinyin.cpp:1018
#: im/pinyin/pinyin.cpp:1028
msgid "Prediction Enabled"
msgstr ""

#: im/table/engine.h:70 im/pinyin/pinyin.h:150
msgid "Prediction Size"
msgstr "예측 크기"

#: im/pinyin/pinyin.h:139
msgid "Preedit Mode"
msgstr ""

#: im/table/ime.h:174
msgid "Prefix key to trigger Pinyin"
msgstr "Pinyin를 트리거할 전위 키"

#: im/table/state.cpp:792
msgid "Press Backspace to forget."
msgstr "무시하려면 백스페이스 키를 누릅니다."

#: im/table/state.cpp:795
msgid "Press Delete to remove."
msgstr "제거하려면 Delete 키를 누릅니다"

#: im/table/state.cpp:789
msgid "Press space or enter to insert."
msgstr "스페이스 키를 누르거나 Enter 키를 눌러 삽입합니다."

#: im/pinyin/pinyin.cpp:1931
#, c++-format
msgid "Press {} for {}"
msgstr "{}을 누릅니다 ({}의 경우)"

#: im/pinyin/pinyin.cpp:1928
#, c++-format
msgid "Press {} for {} and Return for {}"
msgstr " {} 키를 ({}의 경우) 누르고 {}의 경우 Return 키를 누릅니다."

#: im/table/ime.h:54
msgid "Prev Candidate"
msgstr "이전 후보"

#: im/table/ime.h:42
msgid "Prev page"
msgstr "앞 페이지"

#: im/pinyin/pinyin.h:176
msgid "Previous Candidate"
msgstr "이전 후보"

#: im/pinyin/pinyin.h:164
msgid "Previous Page"
msgstr "이전 페이지"

#: im/pinyin/pinyin.h:221
msgid "Prompt long word length when input length over (0 for disable)"
msgstr "입력 길이가 초과될 때 프롬프트 긴 단어 길이(사용안할 경우 0)"

#: modules/cloudpinyin/cloudpinyin.h:38
msgid "Proxy"
msgstr "프록시"

#: im/pinyin/pinyin.h:228 modules/punctuation/punctuation.cpp:249
#: modules/punctuation/punctuation.cpp:251
#: modules/punctuation/punctuation.conf.in.in:3
msgid "Punctuation"
msgstr "문장부호"

#: im/pinyin/pinyin.h:241
msgid "Quick Phrase"
msgstr "상용구"

#: im/table/ime.h:218
msgid "Regular expression for auto select when no match is found"
msgstr "일치하는 항목을 찾을 수 없는 경우 자동 선택을 위한 정규식"

#: im/table/ime.h:194
msgid "Regular expression for selecting the only candidate"
msgstr "후보만 선택하기 위한 정규식"

#. i18n: file: gui/pinyindictmanager/pinyindictmanager.ui:44
#. i18n: ectx: property (text), widget (QPushButton, removeAllButton_)
#: rc.cpp:42
#, kde-format
msgid "Remove &All"
msgstr "모두 제거(&A)"

#: im/table/ime.h:257
msgid "Save auto phrase after being typed for ... times"
msgstr "자동 구문가 ...번 입력되면 저장"

#: gui/pinyindictmanager/pinyindictmanager.cpp:200
msgid "Scel file (*.scel)"
msgstr "Scel 파일 (*.scel)"

#: im/pinyin/pinyin.h:188
msgid "Select 2nd Candidate"
msgstr "두 번째 후보 선택"

#: im/pinyin/pinyin.h:195
msgid "Select 3rd Candidate"
msgstr "세 번째 후보 선택"

#: im/table/ime.h:66
msgid "Select Current Candidate"
msgstr ""

#: gui/pinyindictmanager/pinyindictmanager.cpp:159
msgid "Select Dictionary File"
msgstr "사전 파일 선택"

#: im/table/ime.h:72
msgid "Select Second Candidate"
msgstr "두 번째 후보 선택"

#: im/table/ime.h:79
msgid "Select Third Candidate"
msgstr "세 번째 후보 선택"

#: im/table/state.cpp:1461
msgid "Select candidate to be removed from history:"
msgstr "기록에서 제거할 후보 선택"

#: gui/pinyindictmanager/pinyindictmanager.cpp:200
msgid "Select scel file"
msgstr "scel 파일 선택"

#: im/table/ime.h:86
msgid "Selection"
msgstr "선택"

#: im/table/ime.h:271
msgid "Separator text between hint and candidate"
msgstr "힌트와 후보 사이의 구분자 텍스트"

#: im/pinyin/pinyin.h:133
msgid "Show animation when Cloud Pinyin is loading"
msgstr ""

#: im/pinyin/pinyin.h:146
msgid "Show complete pinyin in preedit"
msgstr "사전편집에서 완성형 Pinyin 표시"

#: im/pinyin/pinyin.h:114
msgid "Show current shuangpin mode"
msgstr "현재 이중자획 모드 표시"

#: im/table/engine.cpp:78 im/pinyin/pinyin.cpp:1020
msgid "Show prediction words"
msgstr "예상 단어 표시"

#: im/pinyin/shuangpin.conf.in:3
msgid "Shuangpin"
msgstr "이중자획"

#: im/pinyin/pinyin.h:111
msgid "Shuangpin Profile"
msgstr "이중자획 프로필"

#: modules/chttrans/chttrans.h:78
msgid "Simplified Chinese"
msgstr "간화자"

#: modules/chttrans/chttrans.cpp:76
msgid "Simplified Chinese is enabled."
msgstr "간화자가 활성화되었습니다."

#: im/pinyin/pinyin.h:231 modules/chttrans/chttrans.cpp:70
#: modules/chttrans/chttrans.conf.in.in:3
msgid "Simplified and Traditional Chinese Translation"
msgstr "간화자 및 정체자 번역"

#: im/table/ime.h:142
msgid "Sort candidate by code length"
msgstr ""

#: im/table/ime.h:158
msgid "Sort candidates based on current context"
msgstr "현재 컨텍스트를 기준으로 후보 정렬"

#: im/pinyin/pinyin.h:246
msgid "Strings to trigger quick phrase"
msgstr "상용구를 트리거할 문자열"

#: modules/chttrans/chttrans.cpp:74
msgid "Switch to Simplified Chinese"
msgstr "간화자로 전환"

#: modules/chttrans/chttrans.cpp:73
msgid "Switch to Traditional Chinese"
msgstr "정체자로 전환"

#: im/table/table.conf.in.in:3
msgid "Table"
msgstr "표"

#: im/table/ime.h:93
msgid "Table Global Options"
msgstr ""

#: gui/pinyindictmanager/filedownloader.cpp:27
msgid "Temporary file created."
msgstr "임시 파일 생성됨."

#: im/table/ime.h:131
msgid "Text to trigger quickphrase"
msgstr "상용구를 트리거할 텍스트"

#: gui/customphraseeditor/customphrasemodel.cpp:26
msgctxt "Please ensure the line width is around 80 character width"
msgid ""
"The line should be in format key,order=value\n"
"If value is multiline, you may either write is as\n"
"key,order=\n"
"line1\n"
"line2\n"
"...\n"
"lineN\n"
"Or, write it as key,order=\"line1\\nline2...\\nlineN\"\n"
"The comment line is started with # or ;.\n"
msgstr ""

#: modules/cloudpinyin/cloudpinyin.h:42
msgid ""
"The proxy format must be the one that is supported by cURL. Usually it is in "
"the format of [scheme]://[host]:[port], e.g. http://localhost:1080."
msgstr ""
"프록시 형식은 cURL이 지원하는 형식이어야 합니다. 통상적으로 [scheme]://"
"[host]:[port] 형식입니다. 예: http://localhost:1080"

#: modules/cloudpinyin/cloudpinyin.h:29
msgid "Toggle Key"
msgstr "전환 키"

#: modules/fullwidth/fullwidth.h:19 modules/chttrans/chttrans.h:31
#: modules/punctuation/punctuation.h:27
msgid "Toggle key"
msgstr "전환 키"

#: modules/chttrans/chttrans.h:77
msgid "Traditional Chinese"
msgstr "정체자"

#: modules/chttrans/chttrans.cpp:75
msgid "Traditional Chinese is enabled."
msgstr "정체자가 활성화되었습니다."

#: modules/chttrans/chttrans.h:27
msgid "Translate engine"
msgstr "번역 엔진"

#: modules/punctuation/punctuation.h:33
msgid "Type paired punctuations together (e.g. Quote)"
msgstr "짝이 있는 문장부호를 함께 입력 (예: 따옴표)"

#: gui/customphraseeditor/customphraseeditor.cpp:126
msgid "Usage"
msgstr ""

#: im/pinyin/pinyin.h:208
msgid "Use BackSpace to cancel the selection"
msgstr ""

#: im/pinyin/pinyin.h:200
msgid "Use Keypad as Selection key"
msgstr "키패드를 선택 키로 사용"

#: im/table/state.cpp:728
msgid "Use Left and Right to select character: "
msgstr "왼쪽 및 오른쪽 키를 사용하여 문자 선택:"

#: im/table/state.cpp:776
msgid "Use Left and Right to select text. "
msgstr "왼쪽 및 오른쪽 키를 사용하여 텍스트를 선택합니다."

#: im/pinyin/pinyin.h:240
msgid "Use V to trigger quickphrase"
msgstr "V 키를 사용하여 상용구 트리거"

#: im/table/ime.h:112
msgid "Use full width"
msgstr "전각 문자 사용"

#: im/table/ime.h:148
msgid "Use system language model"
msgstr "시스템 언어 모델 사용"

#: im/table/ime.h:26
msgid "Vertical"
msgstr "세로 방향"

#: im/table/wanfeng.conf.in.in:3
msgid "Wanfeng"
msgstr "Wanfeng"

#: im/table/ime.h:135
msgid ""
"When a new character is typed, if it matches any character in this string, "
"all the existing text will be put into quickphrase buffer."
msgstr ""
"새 문자가 입력될 때, 이 문자열에 일치하는 문자가 있다면, 모든 텍스트가 상용"
"구 버퍼로 들어갑니다."

#: im/table/ime.h:152
msgid ""
"When available, system language model will be loaded for given language and "
"provide ability to give better context based order."
msgstr ""
"사용 가능한 경우, 시스템 언어 모델은 주어진 언어에 대해 불려오게 되고 더 나"
"은 컨텍스트 기반 순서를 제공할 수 있는 기능을 제공합니다."

#: im/table/ime.h:187
msgid ""
"When current input length is greater than or equal to the limit and there is "
"only one candidate available, automatically select this candidate. -1 Means "
"the maximum code length of the table. 0 means this behavior is disabled."
msgstr ""
"현재 입력 문자 수가 제한보다 크거나 같고 사용 가능한 후보가 하나만 있는 경우 "
"이 후보를 자동으로 선택합니다. -1 테이블의 최대 코드 길이를 의미합니다. 0은 "
"이 동작이 비활성화되었음을 의미합니다."

#: im/table/ime.h:198
msgid ""
"When current input matches the regular expression and there is only one "
"candidate available, automatically select this candidate."
msgstr ""
"현재 입력이 정규식과 일치하고 사용할 수 있는 후보가 하나만 있으면 이 후보를 "
"자동으로 선택합니다."

#: im/table/ime.h:209
msgid ""
"When typing a new character, if the current input length is greater than or "
"equal to the limit, and the existing segment with the new character does not "
"have any matched entries in the table, select the current candidate and then "
"type in the new character. -1 means the maximum code length of the table. 0 "
"means this behavior is disabled."
msgstr ""
"새 문자를 입력할 때 현재 입력 문자 수가 제한보다 크거나 같고 새 문자가 있는 "
"기존 세그먼트에 테이블에 일치하는 항목이 없으면 현재 후보를 선택한 다음 새 문"
"자를 입력합니다. -1은 테이블의 최대 코드 길이를 의미합니다. 0은 이 동작이 비"
"활성화되었음을 의미합니다."

#: im/table/ime.h:223
msgid ""
"When typing a new character, if the current input matches the regular "
"expression and the existing segment with the new character does not have any "
"matched entries in the table, select the current candidate and then type in "
"the new character."
msgstr ""
"새 문자를 입력할 때 현재 입력이 정규식과 일치하고 기존 세그먼트에 새 문자가 "
"있는 항목이 테이블에 없으면 현재 후보를 선택한 다음 새 문자를 입력합니다."

#: im/table/ime.h:249
msgid ""
"Whether to learn new phrase from other phrases or just single characters."
msgstr ""

#: im/table/ime.h:169
msgid "Wildcard matching Key"
msgstr "와일드 카드 매칭 키"

#: gui/pinyindictmanager/browserdialog.cpp:110
msgid "Wrong Link"
msgstr "잘못된 링크"

#: im/table/wbx.conf.in.in:3
msgid "Wubi"
msgstr "Wubi"

#: im/table/wbpy.conf.in.in:3
msgid "Wubi Pinyin"
msgstr "Wubi Pinyin"

#: im/table/engine.h:43 im/pinyin/pinyin.h:73
msgid "Xiaohe"
msgstr "Xiaohe"

#: im/pinyin/pinyin.cpp:1188
msgid "Yes"
msgstr "예"

#: im/table/engine.h:42 im/pinyin/pinyin.h:72
msgid "Zhongwenzhixing"
msgstr "Zhongwenzhixing"

#: im/table/engine.h:41 im/pinyin/pinyin.h:71
msgid "Ziguang"
msgstr "Ziguang"

#: im/table/engine.h:40 im/pinyin/pinyin.h:70 im/table/zrm.conf.in.in:3
msgid "Ziranma"
msgstr "지란마"

#: im/pinyin/pinyin.cpp:1702
msgid "[Select the word to remove from history]"
msgstr "[기록에서 삭제할 단어 선택]"

#: im/pinyin/pinyin.cpp:1650
msgid "[Stroke Filtering]"
msgstr "[필획 필터링]"

#. i18n: file: gui/pinyindictmanager/browserdialog_webkit.ui:21
#. i18n: ectx: property (url), widget (QWebView, webView_)
#. i18n: file: gui/pinyindictmanager/browserdialog.ui:21
#. i18n: ectx: property (url), widget (QWebEngineView, webView_)
#: rc.cpp:27 rc.cpp:33
#, kde-format
msgid "about:blank"
msgstr "about:blank"

#: im/pinyin/pinyin.h:94
msgid "an <-> ang"
msgstr "an <-> ang"

#: im/pinyin/pinyin.h:100
msgid "c <-> ch"
msgstr "c <-> ch"

#: im/pinyin/pinyin.h:95
msgid "en <-> eng"
msgstr "en <-> eng"

#: im/pinyin/pinyin.h:101
msgid "f <-> h"
msgstr "f <-> h"

#: im/pinyin/pinyin.h:96
msgid "ian <-> iang"
msgstr "ian <-> iang"

#: im/pinyin/pinyin.h:97
msgid "in <-> ing"
msgstr "in <-> ing"

#: im/pinyin/pinyin.h:102
msgid "l <-> n"
msgstr "l <-> n"

#: im/pinyin/pinyin.h:103
msgid "s <-> sh"
msgstr "s <-> sh"

#: im/pinyin/pinyin.h:98
msgid "u <-> ou"
msgstr "u <-> ou"

#: im/pinyin/pinyin.h:93
msgid "u <-> v"
msgstr "u <-> v"

#: im/pinyin/pinyin.h:99
msgid "uan <-> uang"
msgstr "uan <-> uang"

#: im/pinyin/pinyin.h:81
msgid "ue -> ve"
msgstr "ue -> ve"

#: im/pinyin/pinyin.h:104
msgid "z <-> zh"
msgstr "z <-> zh"

#: im/table/state.cpp:117 im/pinyin/pinyin.cpp:224
#, c++-format
msgid "{0} (Half)"
msgstr ""

#: im/pinyin/pinyin.cpp:183 modules/pinyinhelper/pinyinhelper.cpp:80
#, c++-format
msgid "{0} ({1})"
msgstr "{0} ({1})"

#: im/table/state.cpp:767
#, c++-format
msgctxt "Pinyin & Shuangpin"
msgid "{0} ({1})"
msgstr ""

#: im/table/state.cpp:810
#, c++-format
msgid "{0} is not in table."
msgstr "{0}은 표에 없습니다."

#: im/table/state.cpp:799
#, c++-format
msgid "{0}: No corresponding code."
msgstr "{0}: 해당 코드가 없음"

#: im/table/state.cpp:783 im/table/state.cpp:807
#, c++-format
msgid "{0}: {1}"
msgstr "{0}: {1}"
